/*======= index.html =======*/
#page1 #content .col-1 {width:430px; margin-right:30px;}
#page1 #content .col-2 {width:280px; margin-right:30px;}
#page1 #content .col-3 {width:460px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:590px; margin-right:30px;}
#page2 #content .col-2 {width:280px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:280px; margin-right:30px;}
#page3 #content .col-2 {width:590px;}

/*======= index-3.html =======*/
#page4 #content .col-1 {width:280px; margin-right:30px;}
#page4 #content .col-2 {width:280px; margin-right:30px;}
#page4 #content .col-3 {width:280px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:590px; margin-right:30px;}
#page5 #content .col-2 {width:280px;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:280px; margin-right:30px;}
#page6 #content .col-2 {width:280px; margin-right:30px;}
#page6 #content .col-3 {width:280px;}


/*=========================*/


